@charset "utf-8";
/* CSS Document */


html {
height: 101%;
}

h1, h2, h3, h4, h5, h6, p {
  position: relative;
}

body {
padding: 0;
margin: 61px 0 0 0;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000;
background: url(../images/bg.jpg) repeat-x #4F63AD;
}

h2 {
margin-top: 0;
padding-top: 0;
font-size: 14px;
color: #fff;
}

h3 {
font-size: 11px; 
font-weight: bold;
}

p {
}

ul {
list-style: none;
}

a {
color: #000;
}

a:hover {
color: #EC1C24;
}


#container {
margin: 0 auto;
padding: 0 0 36px 0;
width: 700px;
}

/*    HEADER         */


#header {
width: 700px;
margin: 0 auto;
padding: 0 0 10px 0;
}

#header img {
}

#header p {
margin: 8px 0 0 0;
color: #92B7C7;
font-size: 10px;
}

#anav {
height: 44px;
padding: 0;
margin: 0;
background: url(../images/bg_nav.jpg) repeat-y;
color: #fff;
border-top: 1px solid #444445;
}

#anav ul {
margin: 0 0 0 20px;
padding: 0;
font-size: 14px;
}

#anav li {
float: left;
margin: 0;
padding: 0;
list-style: none;
}

#anav li a {
text-decoration: none;
display: block;
padding: 0;
margin: 10px 25px;
text-align: center;
color: #fff;
}

#anav li a:hover {
text-decoration: none;
color: #000;
}

#banner {
height: 130px;
width: 700px;
clear: both;
border-top: 1px solid #444445;
padding: 100px 0 0 0;
text-align: center;
}

/*    MAIN CONTENT         */

#content {
width: 700px;
margin: 0 auto;
text-align: left;
line-height: 2em;
background: #fff;
border: 1px solid #444445;
}

#main {
margin: 0;
padding: 25px 25px;
width: 416px;
}

#home_main {
margin: 0;
background: #8D8989;
padding: 25px;
border-top: 1px solid #444445;
}


.pg_hdr {
color: #8E8A8A;
padding: 25px;
border-top: 1px solid #444445;
border-bottom: 1px solid #444445;
font-size: 14px;
}

#left {
width: 540px;
margin: 0;
z-index: 1;
color: #fff;
}

#left h1 {
color: #C1915D;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

#left p {
font-size: 11px;
line-height: 1em;
padding: 5px 0;
}

#left a {
color: #fff;
}

.links_top {
height: 20px;
background: url(../images/links_top_border.gif) no-repeat;
}

/***************** RIGHT NAV **********************/

#right {
float: right;
width: 125px;
padding: 25px;
margin: 25px 25px 0 0;
color: #fff;
background: #8D8989;
font-size: 11px;
}

#right a {
color: #fff;
}

#right a:hover {
color: #3a2e23;
}

#right ul {
margin: 0;
padding: 0;
}

.pd {
margin: 12px 0 0 0;
}

.hdr_block {
display: block;
}

#right ul a {
display: block;
}

#right ul li {
margin: 0;
padding: 0;
list-style: none;
display: block;
}

#right p, #right h3 {
text-align: left;
}

.box1 {
width: 200px;
margin: 0 13px 0 0;
float: left;
}

.box2 {
width: 215px;
float: right;
margin: 34px 24px 0 0;
}

.clear {
clear: both;
}

.clear_l {
clear: left;
}

.float {
float: left;
padding: 0 12px 0 0;
}

.float_rt {
float: right;
padding: 0 0 0 18px;
}


/*************        FOOTER         *****************/

#footer {
width: 700px;
margin: 0 auto;
background: #8D8989;
height: 32px;
color: #fff;
text-align: center;
font-size: 11px;
padding: 8px 0 0 0;
border-top: 1px solid #444445;
}

#footer a {
color: #fff;
}

#footer a:hover {
color: #3a2e23;
}

#add_credit {
color: #fff;
font-size: 11px;
padding: 12px;
}